using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_GuestBook
    {
        private int _BookID;

        public int BookID
        {
            get { return _BookID; }
            set { _BookID = value; }
        }
        private string _Title;

        public string Title
        {
            get { return _Title; }
            set { _Title = value; }
        }
        private string _Content;

        public string Content
        {
            get { return _Content; }
            set { _Content = value; }
        }
        private string _MemberID;

        public string MemberID
        {
            get { return _MemberID; }
            set { _MemberID = value; }
        }
        private DateTime _LeaveDate;

        public DateTime LeaveDate
        {
            get { return _LeaveDate; }
            set { _LeaveDate = value; }
        }
    }
}
